Text-Demoroniser

Prerequisites

Text-Demoroniser declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode::ZapCP12520Encode-ZapCP1252-0.33134.38
perl5.006perl0.00

Text-Demoroniser declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IO::File0IO-1.25128.13
Test::More0.70Test-Simple-1.001003131.25

Text-Demoroniser declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Test::CPAN::Meta0Test-CPAN-Meta-0.23137.5
Test::CPAN::Meta::JSON0Test-CPAN-Meta-JSON-0.15137.5
Test::More0.70Test-Simple-1.001003131.25
Test::Pod1.00Test-Pod-1.48131.25
Test::Pod::Coverage0.08Test-Pod-Coverage-1.10137.5